WSDiscovery11::Elements::ReferenceParameters(3)

NAME
WSDiscovery::Elements::ReferenceParameters

DESCRIPTION
Perl data type class for the XML Schema defined element ReferenceParameters from the namespace http://www.w3.org/2005/08/addressing.

METHODS

  new
 my $element = WSDiscovery::Elements::ReferenceParameters->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery::Types::ReferenceParametersType
 },

AUTHOR
Generated by SOAP::WSDL